
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.xhtml_div_align table {
    display: inline-table;
    text-align: initial
    }
.xhtml_div_align table {
    display: inline-table;
    text-align: initial
    }
@font-face {
    font-family: Helvetica;
    }
@font-face {
    font-family: Courier;
    }
@font-face {
    font-family: "Tms Rmn";
    }
@font-face {
    font-family: Helv;
    }
@font-face {
    font-family: "New York";
    }
@font-face {
    font-family: System;
    }
@font-face {
    font-family: Wingdings;
    }
@font-face {
    font-family: "MS Mincho";
    }
@font-face {
    font-family: Batang;
    }
@font-face {
    font-family: SimSun;
    }
@font-face {
    font-family: PMingLiU;
    }
@font-face {
    font-family: "MS Gothic";
    }
@font-face {
    font-family: Dotum;
    }
@font-face {
    font-family: SimHei;
    }
@font-face {
    font-family: MingLiU;
    }
@font-face {
    font-family: Mincho;
    }
@font-face {
    font-family: Gulim;
    }
@font-face {
    font-family: Century;
    }
@font-face {
    font-family: "Angsana New";
    }
@font-face {
    font-family: "Cordia New";
    }
@font-face {
    font-family: Mangal;
    }
@font-face {
    font-family: Latha;
    }
@font-face {
    font-family: Sylfaen;
    }
@font-face {
    font-family: Vrinda;
    }
@font-face {
    font-family: Raavi;
    }
@font-face {
    font-family: Shruti;
    }
@font-face {
    font-family: Sendnya;
    }
@font-face {
    font-family: Gautami;
    }
@font-face {
    font-family: Tunga;
    }
@font-face {
    font-family: "Estrangelo Edessa";
    }
@font-face {
    font-family: "Cambria Math";
    }
@font-face {
    font-family: "Arial Unicode MS";
    }
@font-face {
    font-family: "Calibri Light";
    }
@font-face {
    font-family: Calibri;
    }
@font-face {
    font-family: "Segoe UI";
    }
@font-face {
    font-family: Verdana;
    }
@font-face {
    font-family: "MS Song"
    }
@font-face {
    font-family: Cambria;
    }
@font-face {
    font-family: Marlett;
    }
@font-face {
    font-family: "\@Batang";
    }
@font-face {
    font-family: BatangChe;
    }
@font-face {
    font-family: "\@BatangChe";
    }
@font-face {
    font-family: Gungsuh;
    }
@font-face {
    font-family: "\@Gungsuh";
    }
@font-face {
    font-family: GungsuhChe;
    }
@font-face {
    font-family: "\@GungsuhChe";
    }
@font-face {
    font-family: DaunPenh;
    }
@font-face {
    font-family: DokChampa;
    }
@font-face {
    font-family: Euphemia;
    }
@font-face {
    font-family: Vani;
    }
@font-face {
    font-family: "\@Gulim";
    }
@font-face {
    font-family: GulimChe;
    }
@font-face {
    font-family: "\@GulimChe";
    }
@font-face {
    font-family: "\@Dotum";
    }
@font-face {
    font-family: DotumChe;
    }
@font-face {
    font-family: "\@DotumChe";
    }
@font-face {
    font-family: Impact;
    }
@font-face {
    font-family: "Iskoola Pota";
    }
@font-face {
    font-family: Kalinga;
    }
@font-face {
    font-family: Kartika;
    }
@font-face {
    font-family: "Khmer UI";
    }
@font-face {
    font-family: "Lao UI";
    }
@font-face {
    font-family: "Lucida Console";
    }
@font-face {
    font-family: "Malgun Gothic";
    }
@font-face {
    font-family: "\@Malgun Gothic";
    }
@font-face {
    font-family: Meiryo;
    }
@font-face {
    font-family: "\@Meiryo";
    }
@font-face {
    font-family: "Meiryo UI";
    }
@font-face {
    font-family: "\@Meiryo UI";
    }
@font-face {
    font-family: "Microsoft Himalaya";
    }
@font-face {
    font-family: "Microsoft JhengHei";
    }
@font-face {
    font-family: "\@Microsoft JhengHei";
    }
@font-face {
    font-family: "Microsoft YaHei";
    }
@font-face {
    font-family: "\@Microsoft YaHei";
    }
@font-face {
    font-family: "\@MingLiU";
    }
@font-face {
    font-family: "\@PMingLiU";
    }
@font-face {
    font-family: MingLiU_HKSCS;
    }
@font-face {
    font-family: "\@MingLiU_HKSCS";
    }
@font-face {
    font-family: MingLiU-ExtB;
    }
@font-face {
    font-family: "\@MingLiU-ExtB";
    }
@font-face {
    font-family: PMingLiU-ExtB;
    }
@font-face {
    font-family: "\@PMingLiU-ExtB";
    }
@font-face {
    font-family: MingLiU_HKSCS-ExtB;
    }
@font-face {
    font-family: "\@MingLiU_HKSCS-ExtB";
    }
@font-face {
    font-family: "Mongolian Baiti";
    }
@font-face {
    font-family: "\@MS Gothic";
    }
@font-face {
    font-family: "MS PGothic";
    }
@font-face {
    font-family: "\@MS PGothic";
    }
@font-face {
    font-family: "MS UI Gothic";
    }
@font-face {
    font-family: "\@MS UI Gothic";
    }
@font-face {
    font-family: "\@MS Mincho";
    }
@font-face {
    font-family: "MS PMincho";
    }
@font-face {
    font-family: "\@MS PMincho";
    }
@font-face {
    font-family: "MV Boli";
    }
@font-face {
    font-family: "Microsoft New Tai Lue";
    }
@font-face {
    font-family: Nyala;
    }
@font-face {
    font-family: "Microsoft PhagsPa";
    }
@font-face {
    font-family: "Plantagenet Cherokee";
    }
@font-face {
    font-family: "Segoe Script";
    }
@font-face {
    font-family: "Segoe UI Semibold";
    }
@font-face {
    font-family: "Segoe UI Light";
    }
@font-face {
    font-family: "Segoe UI Symbol";
    }
@font-face {
    font-family: "\@SimSun";
    }
@font-face {
    font-family: NSimSun;
    }
@font-face {
    font-family: "\@NSimSun";
    }
@font-face {
    font-family: SimSun-ExtB;
    }
@font-face {
    font-family: "\@SimSun-ExtB";
    }
@font-face {
    font-family: "Microsoft Tai Le";
    }
@font-face {
    font-family: "Shonar Bangla";
    }
@font-face {
    font-family: "Microsoft Yi Baiti";
    }
@font-face {
    font-family: Tahoma;
    }
@font-face {
    font-family: "Microsoft Sans Serif";
    }
@font-face {
    font-family: Aparajita;
    }
@font-face {
    font-family: Ebrima;
    }
@font-face {
    font-family: Gisha;
    }
@font-face {
    font-family: Kokila;
    }
@font-face {
    font-family: MoolBoran;
    }
@font-face {
    font-family: Utsaah;
    }
@font-face {
    font-family: Vijaya;
    }
@font-face {
    font-family: Andalus;
    }
@font-face {
    font-family: "Arabic Typesetting";
    }
@font-face {
    font-family: "Simplified Arabic";
    }
@font-face {
    font-family: "Simplified Arabic Fixed";
    }
@font-face {
    font-family: "Sakkal Majalla";
    }
@font-face {
    font-family: "Traditional Arabic";
    }
@font-face {
    font-family: Aharoni;
    }
@font-face {
    font-family: David;
    }
@font-face {
    font-family: FrankRuehl;
    }
@font-face {
    font-family: "Levenim MT";
    }
@font-face {
    font-family: Miriam;
    }
@font-face {
    font-family: "Miriam Fixed";
    }
@font-face {
    font-family: Narkisim;
    }
@font-face {
    font-family: Rod;
    }
@font-face {
    font-family: FangSong;
    }
@font-face {
    font-family: "\@FangSong";
    }
@font-face {
    font-family: "\@SimHei";
    }
@font-face {
    font-family: KaiTi;
    }
@font-face {
    font-family: "\@KaiTi";
    }
@font-face {
    font-family: AngsanaUPC;
    }
@font-face {
    font-family: "Browallia New";
    }
@font-face {
    font-family: BrowalliaUPC;
    }
@font-face {
    font-family: CordiaUPC;
    }
@font-face {
    font-family: DilleniaUPC;
    }
@font-face {
    font-family: EucrosiaUPC;
    }
@font-face {
    font-family: FreesiaUPC;
    }
@font-face {
    font-family: IrisUPC;
    }
@font-face {
    font-family: JasmineUPC;
    }
@font-face {
    font-family: KodchiangUPC;
    }
@font-face {
    font-family: LilyUPC;
    }
@font-face {
    font-family: DFKai-SB;
    }
@font-face {
    font-family: "\@DFKai-SB";
    }
@font-face {
    font-family: "Lucida Sans Unicode";
    }
@font-face {
    font-family: "Arial Black";
    }
@font-face {
    font-family: Candara;
    }
@font-face {
    font-family: "Comic Sans MS";
    }
@font-face {
    font-family: Consolas;
    }
@font-face {
    font-family: Constantia;
    }
@font-face {
    font-family: Corbel;
    }
@font-face {
    font-family: "Franklin Gothic Medium";
    }
@font-face {
    font-family: Gabriola;
    }
@font-face {
    font-family: Georgia;
    }
@font-face {
    font-family: "Palatino Linotype";
    }
@font-face {
    font-family: "Segoe Print";
    }
@font-face {
    font-family: "Trebuchet MS";
    }
@font-face {
    font-family: Webdings;
    }
@font-face {
    font-family: "\@Arial Unicode MS";
    }
@font-face {
    font-family: Gadugi;
    }
@font-face {
    font-family: Leelawadee;
    }
@font-face {
    font-family: "Microsoft JhengHei UI";
    }
@font-face {
    font-family: "\@Microsoft JhengHei UI";
    }
@font-face {
    font-family: "Microsoft Uighur";
    }
@font-face {
    font-family: "Microsoft YaHei UI";
    }
@font-face {
    font-family: "\@Microsoft YaHei UI";
    }
@font-face {
    font-family: "Nirmala UI";
    }
@font-face {
    font-family: "Segoe UI Semilight";
    }
@font-face {
    font-family: "Wingdings 2";
    }
@font-face {
    font-family: "Wingdings 3";
    }
@font-face {
    font-family: "Tempus Sans ITC";
    }
@font-face {
    font-family: Pristina;
    }
@font-face {
    font-family: Papyrus;
    }
@font-face {
    font-family: Mistral;
    }
@font-face {
    font-family: "Lucida Handwriting";
    }
@font-face {
    font-family: "Kristen ITC";
    }
@font-face {
    font-family: "Juice ITC";
    }
@font-face {
    font-family: "French Script MT";
    }
@font-face {
    font-family: "Freestyle Script";
    }
@font-face {
    font-family: "Bradley Hand ITC";
    }
@font-face {
    font-family: "MS Outlook";
    }
@font-face {
    font-family: "Book Antiqua";
    }
@font-face {
    font-family: Garamond;
    }
@font-face {
    font-family: "Monotype Corsiva";
    }
@font-face {
    font-family: "Century Gothic";
    }
@font-face {
    font-family: Algerian;
    }
@font-face {
    font-family: "Baskerville Old Face";
    }
@font-face {
    font-family: "Bauhaus 93";
    }
@font-face {
    font-family: "Bell MT";
    }
@font-face {
    font-family: "Berlin Sans FB";
    }
@font-face {
    font-family: "Bernard MT Condensed";
    }
@font-face {
    font-family: "Bodoni MT Poster Compressed";
    }
@font-face {
    font-family: "Britannic Bold";
    }
@font-face {
    font-family: Broadway;
    }
@font-face {
    font-family: "Brush Script MT";
    }
@font-face {
    font-family: "Californian FB";
    }
@font-face {
    font-family: Centaur;
    }
@font-face {
    font-family: Chiller;
    }
@font-face {
    font-family: "Colonna MT";
    }
@font-face {
    font-family: "Cooper Black";
    }
@font-face {
    font-family: "Footlight MT Light";
    }
@font-face {
    font-family: "Harlow Solid Italic";
    }
@font-face {
    font-family: Harrington;
    }
@font-face {
    font-family: "High Tower Text";
    }
@font-face {
    font-family: Jokerman;
    }
@font-face {
    font-family: "Kunstler Script";
    }
@font-face {
    font-family: "Lucida Bright";
    }
@font-face {
    font-family: "Lucida Calligraphy";
    }
@font-face {
    font-family: "Lucida Fax";
    }
@font-face {
    font-family: Magneto;
    }
@font-face {
    font-family: "Matura MT Script Capitals";
    }
@font-face {
    font-family: "Modern No\. 20";
    }
@font-face {
    font-family: "Niagara Engraved";
    }
@font-face {
    font-family: "Niagara Solid";
    }
@font-face {
    font-family: "Old English Text MT";
    }
@font-face {
    font-family: Onyx;
    }
@font-face {
    font-family: Parchment;
    }
@font-face {
    font-family: Playbill;
    }
@font-face {
    font-family: "Poor Richard";
    }
@font-face {
    font-family: Ravie;
    }
@font-face {
    font-family: "Informal Roman";
    }
@font-face {
    font-family: "Showcard Gothic";
    }
@font-face {
    font-family: "Snap ITC";
    }
@font-face {
    font-family: Stencil;
    }
@font-face {
    font-family: "Viner Hand ITC";
    }
@font-face {
    font-family: Vivaldi;
    }
@font-face {
    font-family: "Vladimir Script";
    }
@font-face {
    font-family: "Wide Latin";
    }
@font-face {
    font-family: "Tw Cen MT";
    }
@font-face {
    font-family: "Tw Cen MT Condensed";
    }
@font-face {
    font-family: "Script MT Bold";
    }
@font-face {
    font-family: "Rockwell Extra Bold";
    }
@font-face {
    font-family: "Rockwell Condensed";
    }
@font-face {
    font-family: Rockwell;
    }
@font-face {
    font-family: "Rage Italic";
    }
@font-face {
    font-family: "Perpetua Titling MT";
    }
@font-face {
    font-family: Perpetua;
    }
@font-face {
    font-family: "Palace Script MT";
    }
@font-face {
    font-family: "OCR A Extended";
    }
@font-face {
    font-family: "Maiandra GD";
    }
@font-face {
    font-family: "Lucida Sans Typewriter";
    }
@font-face {
    font-family: "Lucida Sans";
    }
@font-face {
    font-family: "Imprint MT Shadow";
    }
@font-face {
    font-family: Haettenschweiler;
    }
@font-face {
    font-family: "Goudy Stout";
    }
@font-face {
    font-family: "Goudy Old Style";
    }
@font-face {
    font-family: "Gloucester MT Extra Condensed";
    }
@font-face {
    font-family: "Gill Sans Ultra Bold Condensed";
    }
@font-face {
    font-family: "Gill Sans Ultra Bold";
    }
@font-face {
    font-family: "Gill Sans MT Condensed";
    }
@font-face {
    font-family: "Gill Sans MT";
    }
@font-face {
    font-family: "Gill Sans MT Ext Condensed Bold";
    }
@font-face {
    font-family: Gigi;
    }
@font-face {
    font-family: "Franklin Gothic Medium Cond";
    }
@font-face {
    font-family: "Franklin Gothic Heavy";
    }
@font-face {
    font-family: "Franklin Gothic Demi Cond";
    }
@font-face {
    font-family: "Franklin Gothic Demi";
    }
@font-face {
    font-family: "Franklin Gothic Book";
    }
@font-face {
    font-family: Forte;
    }
@font-face {
    font-family: "Felix Titling";
    }
@font-face {
    font-family: "Eras Medium ITC";
    }
@font-face {
    font-family: "Eras Light ITC";
    }
@font-face {
    font-family: "Eras Demi ITC";
    }
@font-face {
    font-family: "Eras Bold ITC";
    }
@font-face {
    font-family: "Engravers MT";
    }
@font-face {
    font-family: Elephant;
    }
@font-face {
    font-family: "Edwardian Script ITC";
    }
@font-face {
    font-family: "Curlz MT";
    }
@font-face {
    font-family: "Copperplate Gothic Light";
    }
@font-face {
    font-family: "Copperplate Gothic Bold";
    }
@font-face {
    font-family: "Century Schoolbook";
    }
@font-face {
    font-family: Castellar;
    }
@font-face {
    font-family: "Calisto MT";
    }
@font-face {
    font-family: "Bookman Old Style";
    }
@font-face {
    font-family: "Bodoni MT Condensed";
    }
@font-face {
    font-family: "Bodoni MT Black";
    }
@font-face {
    font-family: "Bodoni MT";
    }
@font-face {
    font-family: "Blackadder ITC";
    }
@font-face {
    font-family: "Arial Rounded MT Bold";
    }
@font-face {
    font-family: "Agency FB";
    }
@font-face {
    font-family: "Bookshelf Symbol 7";
    }
@font-face {
    font-family: "MS Reference Sans Serif";
    }
@font-face {
    font-family: "MS Reference Specialty";
    }
@font-face {
    font-family: "Berlin Sans FB Demi";
    }
@font-face {
    font-family: "Tw Cen MT Condensed Extra Bold";
    }
@font-face {
    font-family: "MT Extra";
    }
@font-face {
    font-family: "Arial Narrow";
    }
@font-face {
    font-family: "Letter Gothic CP437"
    }
@font-face {
    font-family: "Andale Mono CP437"
    }
@font-face {
    font-family: "MT Symbol"
    }
@font-face {
    font-family: Fences
    }
@font-face {
    font-family: MTBWidgets
    }
@font-face {
    font-family: "DejaVu Sans Condensed"
    }
@font-face {
    font-family: "DejaVu Serif"
    }
@font-face {
    font-family: "DejaVu Serif Condensed"
    }
@font-face {
    font-family: "DejaVu Sans Mono"
    }
@font-face {
    font-family: "DejaVu Sans"
    }
@font-face {
    font-family: "DejaVu Sans Light"
    }
@font-face {
    font-family: OpenSymbol
    }
@font-face {
    font-family: "FSC Symbol"
    }
p.MsoNormal, li.MsoNormal, div.MsoNormal {
    margin: 0;
    margin-bottom: 0.0001pt;
    font-size: 12pt;
    font-family: "Times New Roman", serif
    }
h1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 24pt;
    font-family: "Times New Roman", serif;
    font-weight: bold
    }
h2 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    page-break-after: avoid;
    font-size: 14pt;
    font-family: "Cambria", serif;
    font-weight: bold;
    font-style: italic
    }
h3 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    page-break-after: avoid;
    font-size: 13pt;
    font-family: "Cambria", serif;
    font-weight: bold
    }
h4 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    page-break-after: avoid;
    font-size: 14pt;
    font-family: "Calibri", sans-serif;
    font-weight: bold
    }
h5 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    font-size: 13pt;
    font-family: "Calibri", sans-serif;
    font-weight: bold;
    font-style: italic
    }
h6 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    font-size: 10pt;
    font-family: "Calibri", sans-serif;
    font-weight: bold
    }
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    font-size: 12pt;
    font-family: "Calibri", sans-serif
    }
p.MsoHeading8, li.MsoHeading8, div.MsoHeading8 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    font-size: 12pt;
    font-family: "Calibri", sans-serif;
    font-style: italic
    }
p.MsoHeading9, li.MsoHeading9, div.MsoHeading9 {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    font-size: 10pt;
    font-family: "Cambria", serif
    }
p.MsoHeader, li.MsoHeader, div.MsoHeader {
    margin: 0;
    margin-bottom: 0.0001pt;
    font-size: 12pt;
    font-family: "Times New Roman", serif
    }
p.MsoFooter, li.MsoFooter, div.MsoFooter {
    margin: 0;
    margin-bottom: 0.0001pt;
    font-size: 12pt;
    font-family: "Times New Roman", serif
    }
p.MsoTitle, li.MsoTitle, div.MsoTitle {
    margin-top: 12pt;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    text-align: center;
    font-size: 16pt;
    font-family: "Cambria", serif;
    font-weight: bold
    }
p.MsoSubtitle, li.MsoSubtitle, div.MsoSubtitle {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 3pt;
    margin-left: 0;
    text-align: center;
    font-size: 12pt;
    font-family: "Cambria", serif
    }
a:link, span.MsoHyperlink {
    color: blue;
    text-decoration: underline
    }
a:visited, span.MsoHyperlinkFollowed {
    color: purple;
    text-decoration: underline
    }
p {
    margin-right: 0;
    margin-left: 0;
    font-size: 12pt;
    font-family: "Times New Roman", serif
    }
pre {
    margin: 0;
    margin-bottom: 0.0001pt;
    font-size: 10pt;
    font-family: "Courier New"
    }
p.MsoQuote, li.MsoQuote, div.MsoQuote {
    margin: 0;
    margin-bottom: 0.0001pt;
    font-size: 12pt;
    font-family: "Calibri", sans-serif;
    font-style: italic
    }
p.MsoIntenseQuote, li.MsoIntenseQuote, div.MsoIntenseQuote {
    margin-top: 0;
    margin-right: 0.5in;
    margin-bottom: 0;
    margin-left: 0.5in;
    margin-bottom: 0.0001pt;
    font-size: 12pt;
    font-family: "Calibri", sans-serif;
    font-weight: bold;
    font-style: italic
    }
span.Heading1Char {
    font-family: "Times New Roman", serif;
    font-weight: bold
    }
span.Heading2Char {
    font-family: "Cambria", serif;
    font-weight: bold;
    font-style: italic
    }
span.Heading3Char {
    font-family: "Cambria", serif;
    font-weight: bold
    }
span.Heading4Char {
    font-family: "Calibri", sans-serif;
    font-weight: bold
    }
span.Heading5Char {
    font-family: "Calibri", sans-serif;
    font-weight: bold;
    font-style: italic
    }
span.Heading6Char {
    font-family: "Calibri", sans-serif;
    font-weight: bold
    }
span.HTMLPreformattedChar {
    font-family: "Courier New"
    }
span.Heading7Char {
    font-family: "Calibri", sans-serif
    }
span.Heading8Char {
    font-family: "Calibri", sans-serif;
    font-style: italic
    }
span.Heading9Char {
    font-family: "Cambria", serif
    }
span.TitleChar {
    font-family: "Cambria", serif;
    font-weight: bold
    }
span.SubtitleChar {
    font-family: "Cambria", serif
    }
span.QuoteChar {
    font-family: "Calibri", sans-serif;
    font-style: italic
    }
span.IntenseQuoteChar {
    font-family: "Calibri", sans-serif;
    font-weight: bold;
    font-style: italic
    }
p.msochpdefault, li.msochpdefault, div.msochpdefault {
    margin-right: 0;
    margin-left: 0;
    font-size: 10pt;
    font-family: "Times New Roman", serif
    }
span.msoIns {
    text-decoration: underline;
    color: teal
    }
span.msoDel {
    text-decoration: line-through;
    color: red
    }
.MsoChpDefault {
    font-size: 10pt
    }
@page WordSection1 {
    size: 8.5in 11in;
    margin: 0.5in 0.5in 0.5in 0.5in
    }
div.WordSection1 {
    page: WordSection1
    }
ol {
    margin-bottom: 0
    }
ul {
    margin-bottom: 0
    }
